These are chat archives for opal/opal

12th
Jul 2015
Ángel M
@Angelmmiguel
Jul 12 2015 11:25
Hello!
Do you delete the compile method on javascript library?
I get an error when I try to use it
Ángel M
@Angelmmiguel
Jul 12 2015 14:39
I downgrade the version of the library from current to 0.7.1 and it's ok :)
Elia Schito
@elia
Jul 12 2015 21:45
@Angelmmiguel which method exactly?
Ángel M
@Angelmmiguel
Jul 12 2015 21:46
Hi @elia
Opal.compile method (javascript)
I loaded current version from opalrb.org (cdn) and used in my website
Elia Schito
@elia
Jul 12 2015 21:52
Be sure to load opal-parser.js too
Ángel M
@Angelmmiguel
Jul 12 2015 21:58
yes, the two libraries was loaded
When I change url to use 0.7.1 version, it works well :)